Could IPSec VPN Acceleration service module add in CSM?

Unanswered Question
Sep 19th, 2008

Our CSM(Cisco Security Manager)version is 3.1.1, There is an IPSec VPN Acceleration service module ()in our 6513 switch.I tried to add it to CSM for monitoring, but it looks like that CSM could not identify this module.

Is it normal or not? Thanks for your help!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Farrukh Haroon Sun, 09/21/2008 - 05:12

Which version are you running on your Catalyst, you are supposed to be running the following:

http://www.cisco.com/en/US/docs/security/security_management/cisco_security_manager/security_manager/3.1/compatibility/information/sdt31.html

"To configure and manage VPNs on Catalyst 6500/7600 devices, the earliest software release is Cisco IOS Software Release 12.2(17b)SXA. "

Regards

Farrukh

HWangLoyalty_2 Mon, 09/22/2008 - 06:31

Thanks for your response. The version of our 6500 switch is 12.2(18)SXF3, so you mean we could not manage VPN module with CMS 3.1 except we downgrade IOS to 12.2(17b)SXA,right?

BTW, the another question is that we could not manage VPN tunnel if we create vpn tunnel with our vendor because we could not add devices of vendor into CSM, right?

Thanks again!

Farrukh Haroon Mon, 09/22/2008 - 11:34

No your version seems to be higher than the required, so it should be OK.

Both VPN end points need to be managed by CSM in order to manage VPNs.

Regards

Farrukh

Actions

This Discussion